Issue 99810

Summary: Message: Templates and Documents - Samples appears as Templates and Documents. Message Catalogo de enderecos is not localized correctly, the first letter is not good displayed.
Product: Internationalization Reporter: ricardogs <ricardotcheco>
Component: uiAssignee: AOO issues mailing list <issues>
Status: UNCONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues, olivier.hallot.ooo, rafaella.braconi
Version: DEV300m40   
Target Milestone: ---   
Hardware: Sun   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
Text bad localized none

Description ricardogs 2009-03-03 11:59:17 UTC
/export/home/tester/Desktop/TelaCapturada(2).png
Comment 1 ricardogs 2009-03-03 12:03:58 UTC
Created attachment 60634 [details]
Text bad localized
Comment 2 rafaella.braconi 2009-03-03 16:59:55 UTC
Hi Olivier, can you please look at this issue?
Comment 3 ohallot 2009-03-03 18:13:15 UTC
Hi
Yes this is known and confirmed but I'm not sure there is already a issue open.

There are many other truncated strings due to lack of room in dialog boxes and
this a recurrent subject in the l10n list.

@ricardogs: please upload you png images with mime-type "png" in the mimetype
selection list. It allows us to display your image directly in the browser.
Thanks in advance and for reporting
Comment 4 rafaella.braconi 2009-03-04 15:32:17 UTC
Olivier, to me it seems that there is a full stop at the end of the string.
Since this is the name of a button I think that you can remove the full stop.
This may help gaining a bit of space for the first character to appear correctly...
Comment 5 ohallot 2009-03-04 16:19:57 UTC
Hi Rafaella

Actually, it is an ellipsis (...), which is truncated on the right

The offending string looks like to be in 

sfx2/source/doc.po:

#: docvor.src#DLG_ORGANIZE.BTN_ADDRESSTEMPLATE.pushbutton.text
msgid  "~Address Book..."
msgstr "~Catálogo de endereços..."

We have used the word "catálogo de endereços" for address book many places
elsewhere. One workaround whould be to drop the ellipsis. Let me know if this is
OK for the project.

Olivier
Comment 6 rafaella.braconi 2009-03-04 16:46:24 UTC
Hi Olivier, I think that dropping the ellipsis is ok.
Comment 7 ohallot 2009-03-04 17:15:21 UTC
Hi Rafaella: 
Elipsis dropped in Pootle (pt-BR).

(sfx2/source/doc.po)

Kind Regards
Olivier
Comment 8 thorsten.ziehm 2009-05-18 14:33:48 UTC
OOo 3.1 is released. Please check the issue, if it still exists in OOo 3.1. If
yes, please work on it to get it fixed in one of the next releases. Until then
the issue get the target 3.x.
Comment 9 Marcus 2017-05-20 11:13:08 UTC
Reset assigne to the default "issues@openoffice.apache.org".